[{if $oDetailsProduct->isGiftCertArticle()}]
    [{if !$oDetailsProduct->isParentNotBuyable() }]
        [{include file="blocks/ys_giftcert_details_productmain_persparams.tpl"}]
    [{/if}]
[{else}]
    [{$smarty.block.parent}]
[{/if}]